.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c764.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c875
{
display:none
} #c924.component_ContentDisplay_Content {
 } 
